<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerExplorerSettingsProvider">
    <option name="enabled" value="false" />
    <option name="localCompilerSettings">
      <map>
        <entry>
          <key>
            <LocalCompilerPath>
              <option name="path" value="/usr/bin/clang++" />
            </LocalCompilerPath>
          </key>
          <value>
            <LocalCompilerSettings>
              <option name="name" value="Clang" />
              <option name="version" value="12.0.1" />
              <option name="target" value="x86_64" />
            </LocalCompilerSettings>
          </value>
        </entry>
      </map>
    </option>
    <option name="initialNoticeShown" value="true" />
  </component>
</project>